Loading...
Searching...
No Matches

close
connections
disconnect_cb
rawread
read
readlines
recv
remote
send
sendline
socket
tls
unread

## sendline()

network.Socket.sendline | ( |  | self,
|  |  | data )

Send a line of text.

Identical to send(), but data is a str and a newline is added.

Parameters

  data | line to send. A newline is added. This should be of type str. The data is sent as utf-8.

Returns
  None.

Definition at line 328 of file network.py.